body {
	font-size: 16px;
	background: #f7f7f7;
}


.invert {
	filter: invert(1);
}


.fs-16px {
	font-size: 16px;
}


@media (max-width: 991px) {

	h1,
	.h1 {
		font-size: 2.5rem;
	}

	.fs-lg {
		font-size: 1rem !important;
	}
}

@media (max-width: 767px) {

	h1,
	.h1 {
		font-size: 2rem;
	}

	h2,
	.h2 {
		font-size: 1.5rem;
	}

	h3,
	.h3 {
		font-size: 1.5rem;
	}

	h4,
	.h4 {
		font-size: 1.35rem;
	}



}

@media (max-width: 991px) {
	.boxed {
		padding: 25px;
	}
}

.sidebar_theme {
	position: relative;
	top: 0;
}

.sidebar_theme .card .card-header a {
	padding: 1.5rem 1.25rem !important;
	font-size: 1.25rem;
	width: 100%;
}

.sidebar_theme .card:after {
	width: 100%;
}

.sidebar_theme .card .card-header a span {
	margin: 0;
}

@media (max-width: 767px) {
	.sidebar_theme .h5 {
		font-size: 1rem;
		padding-right: 10px;
		font-family: "A1Serif-Bold";
	}

	.sidebar_theme .card .card-header a {
		padding: 1rem !important;
		font-size: 1rem;
		font-family: "A1Serif-Bold";
		width: 100%;
	}

	.sidebar_theme .card .card-body {
		padding: 0rem 1rem 1rem 1rem;
	}
}

ul.list-checkmarks {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.list-checkmarks li {
	position: relative;
	margin: 10px 0;
	padding-left: 34px;
}

ul.list-checkmarks li:before {
	position: absolute;
	top: -1px;
	left: 0;
	width: 24px;
	height: 24px;
	content: "";
	background-image: url(https://www.a1.mk/documents/20126/2245887/A1_OK_icon_red.svg);
	background-repeat: no-repeat;
	background-size: 24px;
}

.padded {
	padding: 100px 0;
}

@media (max-width: 991px) {
	.padded {
		padding: 80px 0;
	}
}

@media (max-width: 757px) {
	.padded {
		padding: 60px 0;
	}
}

/*********** HERO ***********/

.hero-showtime-wrap {
	background-image: url("https://www.a1.mk/documents/20126/4142786/Hero_Filmbox.png");
	background-size: cover;
	background-position: center left;
	position: relative;
	margin: 0;
	height: 600px;
}


@media (max-width: 991px) {
	.hero-showtime-wrap {
		height: 500px;
	}
}

@media (max-width: 767px) {
	.hero-showtime-wrap {
		height: 180px;
	}
}

/*********** BLACK CURVED ***********/

.info-bits {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 40px;
	grid-row-gap: 10px;
	padding: 0 50px;
	margin: 50px 0 0 0;
}

.info-bits .bit {
	/* background: linear-gradient(45deg, #3d1d69 0%, #d2112e 100%); */
	background: linear-gradient(to bottom,  #460000 0%,#b90a05 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 25px 25px 30px 25px;
	border-radius: 15px;
}

.showtime-bulge {
	background-color: #fff;
	background-image: url("https://www.a1.mk/documents/20126/4142786/Cover_Filmbox_.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	clip-path: ellipse(120% 50% at 50% 50%);
}

.showtime-logo {
	padding: 45px 45px 15px 45px;
	background: #fff;
	border-radius: 20px;
	margin: -75px auto 0 auto;
}

.showtime-logo-inverted {
	width: 80%;
	max-width: 360px !important;
	margin: 100px auto 75px auto;
	filter: invert(1);
}

@media (max-width: 1199px) {
	.showtime-bulge {
		clip-path: ellipse(160% 50% at 50% 50%);
	}
	.info-bits {
		padding: 0;
	}
}

@media (max-width: 767px) {
	.showtime-logo {
		padding: 0px 15px 15px 15px;
		background: transparent;
		border-radius: 0px;
		margin: 0px auto 0 auto;
	}

	.showtime-bulge {
		clip-path: ellipse(220% 50% at 50% 50%);
	}

	.info-bits {
		grid-template-columns: repeat(1, 1fr);
		grid-column-gap: 0px;
		margin-bottom: -95px;
		/* background: linear-gradient(45deg, #3d1d69 0%, #d2112e 100%);  */
		background: linear-gradient(to bottom,  #460000 0%,#b90a05 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		border-radius: 25px;
		padding: 25px;
	}
	.info-bits .bit{
		background: none;
		border-radius: 0;
		padding: 0px 0 25px 0;
		border-bottom: 2px solid rgba(255,255,255,0.2);
	}
	.info-bits .bit:last-of-type{
		padding-bottom: 40px;
		border-bottom: 0;
	}
}

/*********** MOVIE POSTERS ***********/

.showtime-logo-inverted {
	width: 80%;
	max-width: 360px;
	margin: 100px auto 75px auto;
	filter: invert(1);
}

.marquee-movies {
	overflow: hidden;
	display: flex;
	margin: -125px 0 50px 0;
}

.marquee-movies div {
	display: flex;
}

.marquee-movies img {
	margin: 0 10px;
	max-width: 250px;
	min-width: 250px;
}

@media (max-width: 991px) {
	.showtime-logo-inverted {
		max-width: 180px;
		margin: 50px auto 50px auto;
	}

	.marquee-movies {
		margin: -75px 0 50px 0;
	}

	.marquee-movies img {
		max-width: 150px;
		min-width: 150px;
	}
}


/*********** SHOWTIME PAKETI ***********/

.showtime-paketi {}


.showtime-paketi .boxed {
	flex-wrap: wrap;
	align-content: space-between;
	height: 100%;

	box-shadow: 0 2px 2px rgba(16, 27, 30, 0.1), 0 4px 4px rgba(16, 27, 30, 0.1), 0 8px 8px rgba(16, 27, 30, 0.1), 0 16px 16px rgba(16, 27, 30, 0.1), 0 32px 32px rgba(16, 27, 30, 0.1);
	-webkit-box-shadow: 0 2px 2px rgba(16, 27, 30, 0.1), 0 4px 4px rgba(16, 27, 30, 0.1), 0 8px 8px rgba(16, 27, 30, 0.1), 0 16px 16px rgba(16, 27, 30, 0.1), 0 32px 32px rgba(16, 27, 30, 0.1);

	padding: 15px 20px;
	width: auto;
	display: inline-block;
	border-radius: 25px;
	background: #fff;
}


.owl-showtime-paketi .owl-stage,
.owl-showtime-paketi-bottom .owl-stage {
	display: flex;
}

@media (min-width: 768px) {

	.owl-showtime-paketi .owl-stage-outer,
	.owl-showtime-paketi-bottom .owl-stage-outer {
		overflow: visible;
	}
}


@media (max-width: 991px) {
	.showtime-paketi {
		grid-template-columns: repeat(1, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
}




@media (max-width: 767px) {

	.owl-showtime-paketi .owl-stage-outer,
	.owl-showtime-paketi-bottom .owl-stage-outer {
		padding-bottom: 60px;
	}

	.owl-showtime-paketi,
	.owl-showtime-paketi-bottom {
		width: calc(100% + 30px);
		margin-left: -15px;
	}
}

/*********** CEKORI ZA AKTIVACIJA ***********/

.cekori-za-aktivacija {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 100px;
	grid-row-gap: 0px;
	padding: 0 50px;
	counter-reset: list-number;
	color:white;
}

.cekori-za-aktivacija .cekor {
	position: relative;
}

.cekori-za-aktivacija .cekor:before {
	counter-increment: list-number;
	content: counter(list-number);
	position: absolute;
	top: 0;
	font-size: 60px;
	font-family: "A1Serif-Bold";
	line-height: 1;
	left: -50px;
}

@media (max-width: 1199px) {
	.cekori-za-aktivacija {
		grid-column-gap: 80px;
		padding: 0 30px;
	}

	.cekori-za-aktivacija .cekor:before {
		font-size: 50px;
		left: -40px;
	}
}

@media (max-width: 991px) {

	.cekori-za-aktivacija {
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 50px;
		padding: 0 70px;
	}
}

@media (max-width: 767px) {

	.cekori-za-aktivacija {
		grid-template-columns: repeat(1, 1fr);
		grid-column-gap: 0px;
		padding: 0;
	}

	.cekori-za-aktivacija img {
		padding: 0 25%;
	}

	.cekori-za-aktivacija .cekor:before {
		left: 40px;
	}
}